
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul {
	background-image: url(design/banner_menu_fd_0.png);
	margin: 0;
	padding: 0;
	list-style: none;
	width: 140px;
}

ul li {
	position: relative;
	z-index:100;
}

li ul {
	position: absolute;
	left: 0px;
	width: 140;
	display: none;
}

ul ul ul { position: absolute; left: 100%; top: 0; margin-top: -1px; z-index: 100; padding: 0; }

li:hover {
	visibility: visible;
}
	
li:hover > ul, li.over > ul { 
	display: block;
}
	
ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

ul a:hover {
	background:#DEDEE9;
	color: #000000;
}
	
.user_box_smash {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-shadow: #9E6864 1px 1px 0px;
}
.user_box_smash a {
	color: #AA0000;
}
.user_box_smash a:hover {
	color: #CC0000;
	text-decoration: none;
}

.user_box_name a {
	color: #FFFFFF;
	text-decoration: none;
}
.user_box_name a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}			

